/* 1st-section */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat";
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.consultants-nine {
    background-color: #fff;
}

.consultants-nine .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px;
    background-color: #fff;
    color: #000;
}

.consultants-nine .nav-links a {
    color: #e06427 !important
}

.consultants-nine .logo img {
    height: 75px !important;
}

.consultants-nine .menu {
    display: flex;
    gap: 1em;
    font-size: 20px;
    font-weight: 500;
}

.consultants-nine .menu li:hover {
    background-color: #000;
    border-radius: 5px;
    transition: 0.3s ease;
}

.consultants-nine .menu li {
    padding: 5px 14px;
}

.consultants-nine .services {
    position: relative;
}

.consultants-nine .dropdown {
    background-color: #000;
    padding: 1em 0;
    position: absolute;
    display: none;
    border-radius: 8px;
    top: 35px;
    z-index: 999;
}

.consultants-nine .dropdown li+li {
    margin-top: 10px;
}

.consultants-nine .dropdown li {
    padding: 0.5em 1em;
    width: 8em;
    text-align: center;
}

.consultants-nine .dropdown li:hover {
    background-color: #000;
}

.consultants-nine .services:hover .dropdown {
    display: block;
}

.consultants-nine input[type=checkbox] {
    display: none;
}

.consultants-nine .hamburger {
    display: none;
    font-size: 24px;
    user-select: none;
}
.consultants-nine .fa {
    position: absolute;
    top: 12px;
    display: block;
    left: 92%;
    right: 0px;
    color: #e06427;
}

/* end-1st-section */

/* 2nd-section */

section#Liater-headr-9c {
    padding: 90px 0;
}

section#Liater-headr-9c {
    background: none;
    color: #fff;
    background-image: url("./img/outsourcing-workplace-india.jpg");
    background-repeat: no-repeat;
    background-position: 75% 29%;
}

.lstrhd-content-9c h1 {
    font-size: 40px;
    line-height: 54px;
    font-weight: 600;
    font-family: "Montserrat";
    color: #e06427;
    padding-top: 25px;
    padding-bottom: 0px;
}
.lstrhd-content-9c-content  {
padding-bottom: 60px;
}
.lstrhd-content-9c p {
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    font-family: "Montserrat";
    padding-top: 0px;
 
}
/* End-2nd-section */

/* 3rd-section */
.contact-us-section{
    padding-top: 50px;
    background-color: rgb(244, 244, 244);
    padding-bottom: 50px;
}
/* .contact-us-box{
    box-shadow: 0 0 30px 0 #ddddddb8;
    margin: -97px 40px 33px;
    padding: 35px 28px;
    border: 1px solid #fff;
    background: #fff;
    margin-top: -9%;
} */



.contact-us-section .call-box{
    width: 535px;
    height: 320px;
    background-color: #fff;
}
.contact-us-section .call-box-photo{
   text-align: center;
}
.contact-us-section img{
    width: 10%;
    padding-top: 30px;
    padding-bottom: 20px;
 }
 .contact-us-section h4{
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    padding-bottom: 0px;
    margin-bottom: 0px !important;
 }
 .contact-us-section p{
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    padding: 22px !important;
    margin-bottom: 0px !important;
 }
 .contact-us-section .call-box-phone{
    text-align: center;
    margin-top: 25px;
 }
 .contact-us-section a{
   padding: 10px 15px;
   background-color: #000;
   color: #e06427;
   font-size: 16px;
   line-height: 24px;
   font-weight: 600;
 }
 .contact-us-section .contact-us-row{
    padding-top: 30px;
 }
 .contact-us-section .call-box1{
    width: 100% !important;
    height: 200px;
    background-color: #fff;
}
.contact-us-section .call-box-heading1{
    padding-top: 45px;
}
/* End-3rd-section */

.send-business-requirement{
    padding-top: 90px;
    padding-bottom: 80px;
}
.send-business-requirement h2{
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
    font-family: "Montserrat";
    color: #e06427;
    padding-bottom: 40px;
    text-align: center;
}
.send-business-requirement .form-contact-width{
width: 80%;
margin: 0 auto;
}














/* 8th-section */
.footer-9consultants {
    background-color: #000;
    color: #e06427;
    text-align: left;
    padding-top: 15px;
}

.footer-9consultants .pd-right {
    padding-right: 0px;
}

.footer-9consultants .text-white {
    color: #fff !important;
}

.footer-9consultants .footer-social {
    float: right;
}

.footer-9consultants .facebook-footer-connect {
    font-size: 16px;
    color: #e06427 !important;
}

.footer-9consultants .facebook-footer-connect {
    width: auto;
    float: left;
    margin-right: 2px;
    height: 50px;
    line-height: 32px;
}

.footer-9consultants .footer-social a {
    width: 30px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    margin-left: 13px;
    border-radius: 20px;
    font-size: 18px;
    color: #333;
    float: left;
    text-align: center;
}

/* End-8th-section */




/* APPLYING MEDIA QUERIES */
@media (max-width: 768px) {
    .consultants-nine .logo img {
        height: 61px !important;
    }
    .consultants-nine .menu {
        display: none;
        position: absolute;
        background-color: #000;
        right: 0;
        left: 0;
        text-align: center;
        padding: 16px 0;
        z-index: 999;
    }

    .consultants-nine .menu li:hover {
        display: inline-block;
        background-color: #000;
        transition: 0.3s ease;
    }

    .consultants-nine .menu li+li {
        margin-top: 12px;
    }

    .consultants-nine input[type=checkbox]:checked~.menu {
        display: block;
    }

    .consultants-nine .hamburger {
        display: block;
    }

    .consultants-nine .dropdown {
        left: -73% !important;
        top: 30px;
        transform: translateX(35%);
    }
    .consultants-nine .dropdown li:hover {
        background-color: #4c9e9e;
    }
    .consultants-nine label{
        margin-bottom: 0rem !important;
    }
    .consultants-nine ul{
        margin-bottom: 0rem !important;
     }
     .consultants-nine .fa {
        left: 36% !important; 
    }
    section#Liater-headr-9c{
        padding: 45px 0;
    }

    .lstrhd-content-9c h1{
        text-align: center;
    }
    .lstrhd-content-9c-content {
        padding-bottom: 0px;
    }
    .contact-us-section .call-box{
        width: 100%;
        height: auto;
        margin-bottom: 25px;
    }
    .contact-us-section img {
        width: 20%;
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .contact-us-section .call-box-phone {
        text-align: center;
        margin-top: 25px;
        padding-bottom: 35px;
    }
    .contact-us-section .call-box1{
        width: 100%;
        height: auto;
        margin-bottom: 25px;
    }
    .send-business-requirement .form-contact-width {
        width: 100%;
        margin: 0 auto;
    }
    .footer-9consultants .footer-social a {
        margin-bottom: 10px;
    }
}